myeclipse8.5下安装axis2 1.5.4出错

xiaoxubeii TalkingData 2011-03-02 11:51:01
在myeclipse8.5下安装axis2 1.5.4出错,提示说missing:package javax.xml.stream 1.0.0 package javax.xml.stream.util 1.0.0
...全文
412 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
xu_yfei1982 2011-03-07
将 geronimo-stax-api_1.0_spec-1.0.1.jar 和 backport-util-concurrent-3.1.jar 放入 Axis2_Codegen_Wizard_1.3.0 下lib文件夹下 修改 plugin.xml ,讲文件拷入 dropins 就行了
回复
xiaoxubeii 2011-03-02
有知道的大神帮忙解答下 困扰很多天了
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2011-03-02 11:51
社区公告
暂无公告